{
  "$schema": "https://biomejs.dev/schemas/2.4.7/schema.json",
  "css": {
    "linter": {
      "enabled": true
    },
    "parser": {
      "tailwindDirectives": true
    },
    "formatter": {
      "enabled": true
    }
  }
}
